unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TForm1 = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Edit1: TEdit;
    Label4: TLabel;
    Edit2: TEdit;
    Label5: TLabel;
    Edit3: TEdit;
    Button1: TButton;
    Button2: TButton;
    Label6: TLabel;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;
implementation
uses Unit2, Unit3;
{$R *.dfm}

procedure TForm1.Button1Click(Sender: TObject);
begin
  Unit3.F:=Form1.Edit1.Text;
  Unit3.I:=Form1.Edit2.Text;
  Unit3.O:=Form1.Edit3.Text;
  Form1.Visible:=False;
  Form2.Visible:=True;
end;

procedure TForm1.Button2Click(Sender: TObject);
begin
  Halt;
end;

end.
